require 'gitlab/styles/rubocop/cop/custom_error_class'
require 'gitlab/styles/rubocop/cop/gem_fetcher'
require 'gitlab/styles/rubocop/cop/active_record_serialize'
require 'gitlab/styles/rubocop/cop/redirect_with_status'
require 'gitlab/styles/rubocop/cop/polymorphic_associations'
require 'gitlab/styles/rubocop/cop/active_record_dependent'
require 'gitlab/styles/rubocop/cop/in_batches'
require 'gitlab/styles/rubocop/cop/rspec/single_line_hook'

module Gitlab
  module Styles
    module Rubocop
    end
  end
end
